<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY newDirectoryTitle.label "Свойства сервера каталогов">
<!ENTITY directoryName.label "Имя:">
<!ENTITY directoryName.accesskey "n">
<!ENTITY directoryHostname.label "Сетевое имя сервера:">
<!ENTITY directoryHostname.accesskey "h">
<!ENTITY directoryBaseDN.label "Базовое отличительное имя:">
<!ENTITY directoryBaseDN.accesskey "b">
<!ENTITY findButton.label "Найти">
<!ENTITY findButton.accesskey "f">
<!ENTITY directorySecure.label "Использовать защищенное соединение (SSL)">
<!ENTITY directorySecure.accesskey "U">
<!ENTITY directoryLogin.label "Регистрироваться с помощью имени пользователя и пароля">
<!ENTITY directoryLogin.accesskey "L">
<!ENTITY advancedOptionsButton.label "Дополнительные опции">
<!ENTITY advancedOptionsButton.accesskey "a">
<!ENTITY General.tab "Основное">
<!ENTITY Offline.tab "Автономно">
<!ENTITY Advanced.tab "Дополнительно">
<!ENTITY advancedOptionsTitle.label "Дополнительные опции">
<!ENTITY portNumber.label "Номер порта:">
<!ENTITY portNumber.accesskey "p">
<!ENTITY searchFilter.label "Фильтр поиска:">
<!ENTITY searchFilter.accesskey "f">
<!ENTITY scope.label "Область поиска:">
<!ENTITY scope.accesskey "s">
<!ENTITY scopeOneLevel.label "Один уровень">
<!ENTITY scopeSubtree.label "Поддерево">
<!ENTITY return.label "Не возвращать более чем">
<!ENTITY return.accesskey "r">
<!ENTITY results.label "результатов">
<!ENTITY offlineText.label "Вы можете загрузить копию этого каталога для использования в автономном режиме работы.">
<!ENTITY downloadNowButton.label "Загрузить">
<!ENTITY downloadNowButton.accesskey "D">
<!ENTITY newDirectoryWidth "38em">
